body{
	color : #000000;
	background-color : #FFFFFF;
	font-family : Verdana,Arial,sans-serif;
	font-size : 10pt;
}

h1{
	color : #000080;
	font-size : 16pt;
}

h2{
	color : #000080;
	font-size : 14pt;
}

h3{
	color : #000080;
	font-size : 12pt;
}

h4{
	color : #000080;
	font-size : 10pt;
}

ol{
	font-size : 10pt;
}

p,ul,ol,dl{
	font-size : 10pt;
}

p.abbtitel {
	color : #000080;
	font-style : italic;
}

p.legende {
	font-size : 9pt;
}

p.itblue {
	color : #000080;
	font-style : italic;
}

p.utitel {
	color : #000080;
	font-style : italic;
	font-weight : bold;
}

p.utitel-1 {
	color : #000080;
	font-style : italic;
	font-weight : bold;
}

td{
	font-size : 9pt;
}

ul {
	margin-left : 1.5em;
	list-style-type : disc;
}
